#mainbox{
	width: 780px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 28px;
}

/* CONTENTS */

#title {
	margin-bottom: 5px;
}

#mainvisual{
	width: 780px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 24px;
	padding-left: 20px;
}

#section1 .s {
	padding: 6px 10px;
}
#section1 {
	margin-top: 7px;
	margin-bottom: 24px;
}
#section2 {
	margin-top: 21px;
	margin-bottom: 21px;
}
#section3 {
	margin-top: 10px;
	margin-bottom: 20px;
}

/* MENU */

#menu1 {
	width: 168px;
	background-color: #CCCCCC;
}
#menu2 {
	width: 168px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#menu3 {
	width: 168px;
	margin-top: 20px;
}
#topics {
	width: 168px;
	margin-top: 15px;
	background-color: #EEEEEE;
	padding-bottom: 8px;
}
#topics li {
	margin-bottom: 8px;
	list-style-type: none;
}
#topics ul {
	margin-top: 8px;
	margin-left: 10px;
	width: 150px;
}


#cardata {
	width: 720px;
	margin-left: 10px;
}
#cartitle {
	background-image: url(../carsecurity/images/car_i_line.gif);
	background-repeat: repeat-x;
	width: 550px;
}
#cartitle2 {
	background-image: url(../carsecurity/images/car_i_line.gif);
	background-repeat: repeat-x;
	width: 530px;
	margin-top: 5px;
}
#cararticle dd {
	margin: 0px 0px 10px;
	padding: 0px;
}
#cararticle dt {
	margin-top: 4px;
	margin-bottom: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
}
.carranking {
	margin-top: 14px;
	margin-left: 20px;
}
.margin {
	margin-top: 5px;
	margin-bottom: 5px;
}
#option li {
	margin-left: 18px;
}






.srs{font-size:70%;}



